/*
1. GLOBAL
*/
body {
  	font-family: 'Roboto', sans-serif;
  	background-color: #fff;
  	background-image: url('/image/office-581131_1920.jpg');
	  background-size: cover;
    background-repeat: no-repeat;
   	opacity: 1;
    transition: 3s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
}
/*.starter-template {
  padding: 40px 15px;
  text-align: center;
}*/
.form-control{
    border-radius: 0;
    font-weight: 300;
}
.form-danais{
    font-family: 'Roboto', sans-serif;
    background-color: rgba(191, 191, 191, 0.75);
    padding: 30px 20px;
    border-radius: 2px;
}
.form-danais h1{
    font-weight: 300;
    text-transform: uppercase;
    margin:0 0 20px;
}
.btn-usulan{
	background-color: #B76033;
    border-color: #B76033;
}
.btn-usulan:hover{
	background-color: #984F29;
    border-color: #984F29;
}
.logo-name{
  	font-family: 'Bad Script', cursive;
  	font-size: 32px;
	color:#FDFDFD !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.navbar-default{
	background-color: transparent;
}
header#home{
	padding-top:100px;
	text-align: center;
	color:#FDFDFD;
}
header#usulan{
  padding-top:0;
  text-align: center;
  color:#FDFDFD;
}
/*.home-intro{
	padding-top: 50px;
	padding-bottom: 290px;
}*/
h1.section-heading {
	font-size: 50px;
    font-weight: 200;
}
.btn{
    border-radius: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn-learnmore{
    /*font-family: 'Roboto', sans-serif;*/
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 9px 16px;
    /*border-color: #C9CFD4;*/
}
.gray-bg{
	background: #f8f8f8;
}
section {
    padding: 100px 0;
}
/*.navbar-default .nav li a:hover{
}*/
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #909698;
}
.navbar-default .nav li a{
	/*color: #ffffff;*/
	color:#FDFDFD;
	padding: 15px 15px;
	text-transform: uppercase;
}
.flexslider{
	background-color: rgba(255, 255, 255, 0);
	border:none;
	margin: 50px 0 0;
}
li.flex-active-slide p{
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 2s, 2s;
  -moz-transition-duration: 2s, 2s;
  transition-duration: 2s, 2s;
}
@media(min-width: 768px){
	.navbar-default{
	    padding: 15px 0;
	    border: 0;
	    /*background-color: rgba(249, 249, 249, 0.95);*/
	    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);*/
		transition: all 0.25s ease-in-out;
	}
	.navbar-scroll-down{
	    padding: 10px 0;
	    border: 0;
	    background-color: #22282F;
	    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
		transition: all 0.25s ease-in-out;
	}
}
.usulan-masyarakat {
    color: black;
    text-align: left;
}
.form-box {
    width: 500px;
    margin: 10px auto 20px;
}

.usulan-masyarakat h1{
  font-size: 25px;
}
@media (max-width: 767px){
  .form-box {
      width: 90%;
  }
}